mutation UpdateProject($input: ProjectUpdateInput!) {
	updateProject(input: $input) {
		id
		name
		date
		status
		amount
		labor
		customerId
		accountAddressId
		city
		state
		streetAddress
		zipCode
		notes
		scopeId
		calendarEventId
		waveServiceId
		teamMembers {
			pk
		}
	}
}
